Bug 61954 - (SOUND VIA_82CXXX)"record" causes immediate reboot with via82cxxx_audio +AC97
(SOUND VIA_82CXXX)"record" causes immediate reboot with via82cxxx_audio +AC97
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
other Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-26 02:29 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-26 02:29:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020310

Description of problem:
Upon running the "/usr/bin/record" program, whether as root or as a regular
user, the system immediately reboots. No messages are left.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run "/usr/bin/record"

	

Actual Results:  It reboots immediately. 

Expected Results:  It should run the record program and record some sounds.

Additional info:

/etc/modules.conf:

alias parport_lowlevel parport_pc
alias eth0 8139too
alias sound-slot-0 via82cxxx_audio
post-install sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -L >/dev/null 2>&1
|| :
pre-remove sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -S >/dev/null 2>&1 || :
alias usb-controller usb-uhci

Current processor: (VIA Giga Pro)
vendor_id: CentaurHauls
cpu_family: 6
model: 7
model name: VIA Samuel 2
stepping: 2
cpu MHz: 733.371


Running the current kernel: kernel-2.4.9-31.i386.rpm
Comment 1 Need Real Name 2002-03-26 15:22:07 EST
I just installed the current Beta ALSA drivers (0.9.0beta12) and they seem to
work fine for both recording and playback on this chipset. 

So this is not a hardware issue on the machine.

Comment 2 Warren Togami 2002-03-28 06:27:19 EST
I have the exact same sound and drivers setup in my Athlon notebook.  Running   
Skipjack 2.4.18-0.8 kernel /usr/bin/record doesn't crash or reboot.  
  
Please let me know if you need any more specifics about my hardware, otherwise 
I think this is fixed by newer kernels.
Comment 3 Bugzilla owner 2004-09-30 11:39:27 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.